a       { color: #8B4513; }
body    { background-color: #4682B4; }
h1, h2, h3, h4, h5, h6 { font-family: verdana, arial, helvetica; }.headtext, 
.bodytext { font-family: verdana, arial, helvetica; }
.sidenote, .footnote { font-family: verdana, arial, helvetica; }
.notenumber { font-family: verdana, arial, helvetica; }
.surahnumber { font-family: verdana, arial, helvetica; }
.quotation  { font-family: verdana, arial, helvetica; }
.arabictext { font-family: Simplified Arabic, Arabic Transparent, AS Arabic, Traditional Arabic, Times New Roman,; }
.greektext  { font-family: Times New Roman, arial, helvetica; }
.hebrewtext  { font-family: Times New Roman, arial, helvetica; }
h2 { font-size: 16pt; text-align: center; }
h3 { font-size: 14pt; text-align: center; }
h4 { font-size: 12pt; text-align: left; }
h5 { font-size: 12pt; text-align: indent; }
h6 { font-size: 10pt; text-align: center; }
.bookframe   { background-color: #999999; }
.bookpage    { background-color: #FFFFFF; }
.headtext    { text-align: center; color: #000000; font-size: 12pt; font-weight: bold; }
.bodytext    { font-size: 12pt; color: #000000; }
.sidenote    { font-size: 10pt; weight:bold; }
.footnote    { font-size: 10pt; }
.notenumber  { font-size: 10pt; }
.quotation  { font-size: 10pt; }
.surahnumber  { font-size: 12pt; font-weight: bold; }
.arabictext  { font-size: 14pt;; }
.greektext  { font-size: 14pt; }
.hebrewtext  { font-size: 14pt; }